<html>
<head>
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Exercise3</title>
</head>
<body>
<table border="1">
<tr bgcolor="grey" align="center">
<th>Name</th><th>Detail</th><th>Price</th><th>Order</th><th>Reference</th>
</tr>
<tr>
<td>Socks</td><td>Leotards</td><td>C</td><td>1</td><td>C10</td>
</tr>
<tr>
<td>Socks</td><td>Cotton Socks</td><td>C</td><td>2</td><td>C37</td>
</tr>
<tr>
<td>Socks</td><td>Socks Pack</td><td>C</td><td>1</td><td>C25</td>
</tr>
<tr>
<td>Socks</td><td>Short Sport Socks</td><td>C</td><td>1</td><td>C27</td>
</tr>
<tr>
<td>Socks</td><td>Long Sport Socks</td><td>C</td><td>8</td><td>C29</td>
</tr>
<tr>
<td>Socks</td><td>Tights Pack</td><td>C</td><td>4</td><td>C45</td>
</tr>
<tr>
<td>Socks</td><td>Linen Socks</td><td>C</td><td>15</td><td>C06</td>
</tr>
<tr>
<td>Socks</td><td>Nylon Socks</td><td>C</td><td>2</td><td>C22</td>
</tr>
<tr>
<td>Jumper</td><td>Multicolor Jumper</td><td>J</td><td>10</td><td>J66</td>
</tr>
<tr>
<td>Jumper</td><td>Woolen Jumper</td><td>J</td><td>15</td><td>J14</td>
</tr>
<tr>
<td>Jumper</td><td>Linen Jumper</td><td>J</td><td>10</td><td>J15</td>
</tr>
<tr>
<td>Jumper</td><td>Cotton Jumper</td><td>J</td><td>5</td><td>J33</td>
</tr>
<tr>
<td>T-shirt</td><td>Cotton T-shirt Pack</td><td>R</td><td>2</td><td>M38</td>
</tr>
<tr>
<td>T-shirt</td><td>Nylon T-shirt Pack</td><td>R</td><td>1</td><td>M43</td>
</tr>
<tr>
<td>T-shirt</td><td>Nylon T-shirt</td><td>R</td><td>2</td><td>M36</td>
</tr>
<tr>
<td>T-shirt</td><td>Cotton T-shirt</td><td>R</td><td>5</td><td>M18</td>
</tr>
<tr>
<td>Accessories</td><td>Woolen Scarf</td><td>M</td><td>20</td><td>S08</td>
</tr>
<tr>
<td>Accessories</td><td>Nylon Cap</td><td>M</td><td>4</td><td>S35</td>
</tr>
<tr>
<td>Accessories</td><td>Nylon Belt</td><td>C</td><td>2</td><td>S09</td>
</tr>
<tr>
<td>Accessories</td><td>Luxury Silk Gloves</td><td>M</td><td>3</td><td>S80</td>
</tr>
<tr>
<td>Accessories</td><td>Scarf Pack</td><td>M</td><td>1</td><td>S17</td>
</tr>
<tr>
<td>Accessories</td><td>Woolen Cap</td><td>M</td><td>1</td><td>S11</td>
</tr>
<tr>
<td>Accessories</td><td>Linen Cap</td><td>M</td><td>3</td><td>S12</td>
</tr>
<tr>
<td>Accessories</td><td>Ear Mufs</td><td>M</td><td>3</td><td>S13</td>
</tr>
</table>
</body>
</html>
